.home-treatment-item
  &__inner
    display flex
    flex-direction column
    gap 0.25rem
    height 100%
    padding calc(var(--gap) / 1.25)
    background-color var(--color-background)
    box-shadow 0px 9px 25px rgba(4,35,69,0.07),0px 3.75998px 9.75464px rgba(4,35,69,0.0487463),0px 2.01027px 4.50154px rgba(4,35,69,0.0332697),0px 1.12694px 2.00555px rgba(4,35,69,0.0209002),0px 0.59851px 0.74179px rgba(4,35,69,0.0111718),0px 0.24905px 0.15918px rgba(4,35,69,0.0041028)
    border-radius var(--border-radius-m)
  &__title
    margin-bottom 0.5rem
    font-weight 500
  &__tel
  &__messenger
    display flex
    justify-content space-between
    align-items center
  &__duration
    --icon-size 1.125rem
    display flex
    gap calc(var(--gap) / 2)
    align-items center
    margin-top auto
    +before()
      width var(--icon-size)
      height var(--icon-size)
      mask-image maskImage(time)
      mask-size cover
      mask-repeat no-repeat
      mask-position center
      background-color var(--color-mark)

.home-treatment 
  & .content 
    overflow hidden
  & .slider__slides
    padding-inline 2rem
    margin-inline -2rem
